Subject: RE: [NSIS] Interim Meeting

From: Attila Báder (IJ/ETH)<[email-masked]>
Date: Tue, 13 Apr 2004 12:04:04 +0200

Hi John,

I am also interested in the interim meeting and it seems that both period is OK for me,

best regards, Attila

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Thursday, April 08, 2004 12:18 PM
> To: [email-masked]
> Subject: [NSIS] Interim Meeting
> 
> 
> Hi all,
> 
> It seems that there is some interest in having an interim 
> meeting. Most likely, the meeting
> would be held in the UK possibly on the following dates:
> 
> 24-28 May 
> or
> 1-4 June
> 
> The goal would be to progress the current WG documents.
> 
> Please let me know if you are interested in attending, and which
> dates are acceptable.  If I get enough responses, then I'll start
> to schedule the meeting.
> 
> However, we do need to get commitment from the current draft editors
> that they can publish draft updates beforehand.
> 
> thanks,
> John
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis